PL-X(1)

NAME
pl-X - display UnixPlot in an X Window (X11)

SYNOPSIS
pl-X [-v] < unix_plot

DESCRIPTION
Pl-X displays an extended UnixPlot file on any workstation running the X Window System (X11R2). As with all X programs, the selected display is determined from the DISPLAY environment variable.

The -v verbose option causes descriptions of the plot commands to be printed.

BUGS
This is just the bare bones of a display program at the time of this writing. It needs the ability to rotate, translate, zoom, etc.

SEE ALSO
pl-X10(1), pl-fb(1), pl-sgi(1), pl-pl(1), plot3(5).

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.